ul{ 
	background: #E4E4E4;
	width: 800px;
	margin-left: 35px;
	border-radius: 15px;
	padding: 20px 65px 1px 45px;
 }
ul > li{ 
	list-style: none; 
	position: relative;
	font-size: 1.7em;
	color: #575756;
	margin-bottom: 44px;
	line-height: 1.1em;
}
li:before{
	content: " ";
	display: inline-block;
	position: absolute;
	background: #00CDCD;
	width: 14px;
	height: 14px;
	border-radius: 3px;
	top: 8px;
	left: -23px;
}
img{ position: absolute; right: 58px; top: 52px; }

.act_content div{
	background: url(../img/boton2.png) no-repeat left top;
	display: inline-block;
	width: 229px;
	height: 58px;
	color: white;
	font-weight: bolder;
	font-size: 1.8em;
	position: relative;
	top: 20px;
	left: 311px;
	padding: 11px 0 8px 32px;
	cursor: pointer;
}
.act_content > div span{
	color: white;
	font-size: 1em;
	margin-left: 31px;
	opacity: 0.8;	
	display: none;
	position: relative;
	top: 3px;
}

.act_content > div audio{ visibility: hidden; }
.act_content > div em{ display: none;}